apiVersion: rbac.authorization.k8s.io/v1
kind: ClusterRoleBinding
metadata:
  annotations:
    meta.helm.sh/release-name: local-path-provisioner
    meta.helm.sh/release-namespace: local-path-storage
  creationTimestamp: "2025-01-15T13:58:02Z"
  labels:
    app.kubernetes.io/instance: local-path-provisioner
    app.kubernetes.io/managed-by: Helm
    app.kubernetes.io/name: local-path-provisioner
    app.kubernetes.io/version: v0.0.24
    helm.sh/chart: local-path-provisioner-0.0.24
  name: local-path-provisioner
  resourceVersion: "563"
  uid: 1a998486-cf45-4526-9193-1389a50004b2
roleRef:
  apiGroup: rbac.authorization.k8s.io
  kind: ClusterRole
  name: local-path-provisioner
subjects:
- kind: ServiceAccount
  name: local-path-provisioner
  namespace: local-path-storage
